解决UBUNTU上phpMyAdmin出现缺少MCRYPT扩展的错误

今天在Ubuntu14.04上配置phpmyadmin的时候,出现警告说缺少mcrypt扩展的错误。

lost-mcrypt

谷歌了一下,原来是php5没有启用mcrypt模块。

sudo php5enmod mcrypt
sudo service php5-fpm restart
sudo service nginx restart

执行上面的命令,再重新登陆,就不会在出现上面的错误了。

发表评论

电子邮件地址不会被公开。 必填项已用*标注